{
	"elements": [
		{
			"data": {
				"Category": "monster"
			},
			"weight": 1.0,
			"key": "formidulus:deer_follower"
		},
		{
			"data": {
				"Category": "monster"
			},
			"weight": 1.0,
			"key": "formidulus:deer_god"
		}
	]
}
